Mailinglist Archive: opensuse (3441 mails)

< Previous Next >
[opensuse] 11.1 Maildrop + Courier
  • From: Luciano Mannucci <luciano@xxxxxxxxxxxxxxxx>
  • Date: Thu, 15 Jan 2009 11:49:55 +0100
  • Message-id: <20090115114955.441ded2d@xxxxxxxxxxxxx>
Hello,

I'm trying to replace an old debian machine with Opensuse 11.1. The
beast is running Courier IMAP + Maildrop + postfix, so I installed
Courrier from yast. I've not found Maildrop, so I got it from
buildservice via lynx. Now I'm trying to install the donloaded rpm
and I get:

file /usr/bin/deliverquota from install of maildrop-2.0.4-10.1.i586 conflicts
with file from package courier-imap-4.4.1-1.16.i586

and

file /usr/bin/maildirmake from install of maildrop-2.0.4-10.1.i586 conflicts
with file from package courier-imap-4.4.1-1.16.i586

Where am I wrong? What should I do?

Thanks to all,

luciano.
--
/"\ /Via A. Salaino, 7 - 20144 Milano (Italy)
\ / ASCII RIBBON CAMPAIGN / PHONE : +39 2 485781 FAX: +39 2 48578250
X AGAINST HTML MAIL / E-MAIL: posthamster@xxxxxxxxxxxxxxxxxxx
/ \ AND POSTINGS / WWW: http://www.mannucci.ORG/
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups